@font-face {
    font-family: "Sansus Webissimo";
    /*src: url('../fonts/Sansus Webissimo-Regular.eot');*/
    src: local("Sansus Webissimo"), url("../fonts/Sansus Webissimo-Regular.ttf")
;
}

html {
    height: 100%;
}

* {
    padding: 0;
    margin: 0;
}

/* tell the browser to render HTML 5 elements as block */
article, aside, figure, footer, header, hgroup, nav, section {
    display: block;
}

body {
    font: normal .8em arial, sans-serif;
    background: #b4eeff url(../images/back-13.png);
    background-repeat: initial;
    color: #555;
}

p {
    padding: 0 0 16px 0;
    line-height: 1.7em;
}

h1, h2, h3, h4, h5, h6 {
    color: #555;
    padding: 0 0 5px 0;
}

h1, h2, h4 {
    font: normal 200% arial, sans-serif;
    text-shadow: 1px 1px #FFF;
    margin: 0 0 15px 0;
    padding: 15px 20px 5px 0;
    color: #E5017D;
}

h2 {
    font: normal 150% arial, sans-serif;
}

h4 {
    /*font: normal 150% "Sansus Webissimo", arial, sans-serif;*/
    font: bold 150% "Verdana", arial, sans-serif;
    padding: 5px 20px 5px 0;
    margin: 0;
    color: #048fe8;
}

h3 {
    color: #444;
    padding: 10px 0 5px 0;
    font: bold 130% arial;
}

h5 {
    color: #888;
    font: italic 95% arial;
    letter-spacing: normal;
    padding: 0 0 15px 0;
}

.sidebar h5 {
    text-align: center;
    color: #048fe8;
    margin-bottom: 0px;
}

h6 {
    padding: 5px 0 25px 0;
}

img {
    border: 0;
}

a, a:hover {
    outline: none;
    color: #20BFD4;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

blockquote {
    margin: 20px 0 20px 0;
    padding: 10px 20px 0 20px;
    border: 1px solid #E5E5DB;
    background: #F5F5F1;
}

ul {
    margin: 2px 0 17px 16px;
}

ul li {
    list-style-type: square;
    margin: 0 0 6px 0;
    padding: 0 0 0 8px;
}

ol {
    margin: 2px 0 0 24px;
}

ol li {
    margin: 0 0 6px 0;
}

.left {
    float: left;
    width: auto;
    margin-right: 10px;
}

.right {
    float: right;
    width: auto;
    /*margin-left: 10px;*/
}

.center {
    display: block;
    text-align: center;
    margin: 20px auto;
}

.button {
    font: 150% 'Trebuchet MS', helvetica, arial, verdana, sans;
    border: 0;
    width: 99px;
    margin: 0 0 0 0px;
    height: 33px;
    padding: 0 0 3px 0;
    cursor: pointer;
    background: #5c98c8;
    color: #FFF;
    text-shadow: 1px 1px #2365b7;
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border: 7px 7px 7px 7px;
}

.clear {
    clear: both;
    width: 100%;
}

.horizontalLine {
    height: 1px;
    border-top: 1px solid #aaa;
    width: 100%;
    clear: both;
}

.closeMe {
    position: absolute;
    right: 5px;
    top: 5px;
    background: url(../images/icons/x24g.png);
    cursor: pointer;
    width: 24px;
    height: 24px;
    z-index: 4250;
}

#main, header, #logo, nav, #site_content, footer {
    margin-left: auto;
    margin-right: auto;
}

#container {
    background: transparent url(../images/13gdp-img/doctor-13gdp-winter.png) bottom;
    background-repeat: no-repeat
}

.yellow_bk {
    background:#f4bb00;
    text-align:center;
    padding:5px;
}

.yellow_bk a {
    color: #000;
}

/*#sun {*/
/*visibility: hidden;*/
/*display: none;*/
/*}*/

#main {
    margin-top: 32px;
    width: 863px;
    padding: 10px 20px 30px 20px;
    border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border: 15px 15px 15px 15px;
    background: #fff;
    position: relative;
    z-index: 2;
    box-shadow: 0 0 30px 0px;
}

header {
    width: 847px;
    background: #FFF;
    color: #FFF;
}

.langSet {
    position: absolute;
    z-index: 99;
    right: 0px;
    background-color: #9fc2d3;
    opacity: 0.7;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 3, 0, 0.45);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0, 3, 0, 0.45);
    box-shadow: 0px 0px 30px 0px rgba(0, 3, 0, 0.45);
}

.langSet .elem {
    float: left;
    border: 1px solid #005dff;
    padding: 3px;
    margin: 4px;
    color: #fff;
}

.langSet .elem:hover {
    background-color: #000000;
    color: #CC0000;
}

.langSet #selected.elem {
    color: #CC0000;
}

#logo {
    width: 847px;
    height: 423px;
    position: relative;
    /*background: #FFF url(../images/logo.png) no-repeat;*/
}

#logo_m {
    float: left;
    width: 331px;
    height: 215px;
}

#logo_m img {
    margin: 0;
    border-radius: 10px;
}

#logo_text {
    float: left;
    padding: 5px 0 0 0;
    width: 516px;
    margin: 0 0px;
    visibility: hidden;
}

#logo_text h1 {
    font: 600% 'Sansus Webissimo', arial, sans-serif;
    margin: 0;
    color: #009CE4;
    padding: 0px 0 0 50px;
}

#logo_text h1 a {
    text-decoration: none;
    color: #009CE4;
}

#logo_text h1 a .logo_colour {
    color: #E5017D;
    text-shadow: 0;
}

#logo_text a:hover .logo_colour {
    color: #009CE4;
}

#logo_text h2 {
    margin: 0;
    padding: 0;
    font: normal 140% arial, sans-serif;
    color: #048fe8;
}

#logo_text2 {
    float: right;
    width: 170px;
    text-align: center;
    padding: 55px 37px 0 0px;
}

#logo_text2 h3, #logo_text2 h4 {
    text-align: center;
    padding: 0;
    margin: 0;
    font: normal 150% arial, sans-serif;
    color: #009CE4;
}

#logo_text2 h4 {
    color: #C6006B;
}

#logo_text3 {
    /*color: #555;*/
    background: none repeat scroll 0 0 #5c98c8;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    font: 120% 'Sansus Webissimo', helvetica, arial, verdana, sans;
    height: 197px;
    /*padding: 10px 0px 10px 0px;*/
    margin: 10px 0;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px #2365b7;
    /*width: 806px;*/
}

#logo_text3 ul {
    list-style: none outside none;
    margin: 0;
}

#logo_text3 li {
    display: inline-block;
    line-height: 1.3;
    margin: 0 10px 0 10px;
    min-width: 240px;
    max-width: 260px;
    padding: 8px 0 0;
    position: relative;
    vertical-align: top;
    text-align: left;
}

#logo_text3 b {
    display: block;
    font-size: 120%;
    padding: 0 0 2px;
}

#logo_text3 span.label {
    display: block;
}

a.email {
    text-decoration: none;
    color: inherit;
}

nav {
    width: 846px;
    height: 45px;
    border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border: 10px 10px 0 0;
    background: #5c98c8;
}

#site_content {
    width: 847px;
    background: #FFF;
    color: #555;
    overflow: hidden;
    padding: 0px 0 0px 0;
}

#sidebar_container {
    float: right;
    width: 202px;
}

.sidebar {
    margin: 8px 0;
    width: 178px;
    padding: 8px;
    padding-bottom: 0px;
    border: 1px solid #C9E5E9;
    border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border: 15px 15px 15px 15px;
    background: #F5FEFF;
}

.sidebar h4 {
    font-size: 120%;
    text-align: center;
}

.sidebar p {

}

.sidebar a {
    text-decoration: none;
    color: #048fe8;
}

.sidebar a:hover {
    color: #20BFD4;
}

#content {
    text-align: justify;
    width: 620px;
    padding: 10px 0 25px 0px;
    overflow: auto;
}

footer {
    width: 806px;
    height: 205px;
    padding: 25px 20px 25px 20px;
    text-align: center;
    background: #5c98c8;
    border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border: 0 0 10px 10px;
    color: #fff;
    font: 150% 'Sansus Webissimo', arial, sans-serif;
    text-decoration: none;
    color: #FFF;
    text-shadow: 1px 1px #2365b7;
}

footer p {
    line-height: 1.7em;
    padding: 0 0 4px 0;
}

footer a {
    color: #FFF;
}

footer a:hover {
    color: #E5017D;
    text-shadow: none;
}

#bottom {
    background: #5c98c8;
    width: 100%;
    height: 100px;
    margin-top: -0px;
    position: relative;
    z-index: 1;
}

form .error {
    /*clear: both;*/
    text-align: right;
    width: 80%;
    margin: 0;
    display: none;
    color: #EE3634;
    font-size: 8pt;
}

.form_settings {
    margin: 15px 0 0 0;
}

.form_settings p {
    padding: 0 0 4px 0;
    width: 100%;
}

.form_settings span {
    float: left;
    width: 200px;
    text-align: left;
}

.form_settings input, .form_settings textarea {
    padding: 5px;
    width: 299px;
    font: 100% arial;
    border: 1px solid #E5E5DB;
    background: #FFF;
    color: #47433F;
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border: 7px 7px 7px 7px;
}

.form_settings .submit {
    font: 150% 'Sansus Webissimo', arial, sans-serif;
    border: 0;
    width: 99px;
    margin: 0 0 0 212px;
    height: 33px;
    padding: 0 0 3px 0;
    cursor: pointer;
    background: #53C7FD;
    color: #FFF;
    text-shadow: 1px 1px #2365b7;
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border: 7px 7px 7px 7px;
}

.form_settings textarea, .form_settings select {
    font: 100% arial;
    width: 299px;
}

.form_settings select {
    width: 310px;
}

.form_settings .checkbox {
    margin: 4px 0;
    padding: 0;
    width: 14px;
    border: 0;
    background: none;
}

.separator {
    width: 100%;
    height: 0;
    border-top: 1px solid #D9D5CF;
    border-bottom: 1px solid #FFF;
    margin: 0 0 20px 0;
}

table {
    margin: 10px 0 30px 0;
}

table tr th, table tr td {
    background: #96D7E8;
    color: #FFF;
    padding: 7px 4px;
    /*text-align: left;*/
}

table tr td {
    background: #C8EAE9;
    color: #47433F;
    border-top: 1px solid #FFF;
}

/**
Stylesheet for SooperFish by www.SooperThemes.com
Author: Jurriaan Roelofs
**/

/* Configuration of menu width */
html body ul.sf-menu ul, html body ul.sf-menu ul li {
    width: 200px;
}

html body ul.sf-menu ul ul {
    margin: 0 0 0 200px;
}

/* Framework for proper showing/hiding/positioning */
ul.sf-menu, ul.sf-menu * {
    margin: 0;
    padding: 0;
}

ul.sf-menu {
    display: block;
    position: relative;
}

ul.sf-menu li {
    display: block;
    list-style: none;
    float: left;
    position: relative;
}

ul.sf-menu li:hover {
    visibility: inherit; /* fixes IE7 'sticky bug' */
}

ul.sf-menu a {
    display: block;
    position: relative;
}

ul.sf-menu ul {
    position: absolute;
    left: 0;
    width: 150px;
    top: auto;
    left: -999999px;
}

ul.sf-menu ul a {
    zoom: 1; /* IE6/7 fix */
}

ul.sf-menu ul li {
    float: left; /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */
    width: 150px;
}

ul.sf-menu ul ul {
    top: 0;
    margin: 0 0 0 150px;
}

ul.sf-menu li:hover ul, ul.sf-menu li:focus ul, ul.sf-menu li.sf-hover ul,
ul.sf-menu ul li:hover ul, ul.sf-menu ul li:focus ul, ul.sf-menu ul li.sf-hover ul,
ul.sf-menu ul ul li:hover ul, ul.sf-menu ul ul li:focus ul, ul.sf-menu ul ul li.sf-hover ul,
ul.sf-menu ul ul ul li:hover ul, ul.sf-menu ul ul ul li:focus ul, ul.sf-menu ul ul ul li.sf-hover ul {
    left: auto;
}

ul.sf-menu li:hover ul ul, ul.sf-menu li:focus ul ul, ul.sf-menu li.sf-hover ul ul,
ul.sf-menu ul li:hover ul ul, ul.sf-menu ul li:focus ul ul, ul.sf-menu ul li.sf-hover ul ul,
ul.sf-menu ul ul li:hover ul ul, ul.sf-menu ul ul li:focus ul ul, ul.sf-menu ul ul li.sf-hover ul ul,
ul.sf-menu ul ul ul li:hover ul ul, ul.sf-menu ul ul ul li:focus ul ul, ul.sf-menu ul ul ul li.sf-hover ul ul {
    left: -999999px;
}

/* autoArrows CSS */
span.sf-arrow {
    width: 7px;
    height: 7px;
    position: absolute;
    top: 20px;
    right: 5px;
    display: block;
    background: url(../images/arrows-white.png) no-repeat 0 0;
    overflow: hidden; /* making sure IE6 doesn't overflow and expand the box */
    font-size: 1px;
}

ul ul span.sf-arrow {
    right: 10;
    top: 20px;
    background-position: 0 100%;
}

.sf-parent li {
    font-size: 0.7em;
}

/* Theming the menu */
ul#nav {
    float: left;
}

ul#nav ul {
    background: #6fa8d5;
    padding-bottom: 15px;
    min-width: inherit;
    /*border: 1px solid white;*/
}

ul#nav li a {
    padding: 9px 25px 10px 15px;
    font: 170% 'Sansus Webissimo', helvetica, arial, verdana, sans;
    color: #FFF;
    text-shadow: 1px 1px #2365b7;
    text-decoration: none;
}

ul#nav li a:hover {
    color: #E5017D;
    text-shadow: none;
}

/*ul#nav li ul li a:hover {*/
/*color: #000000;*/
/*}*/

ul#nav li ul li:hover {
    border: none;
    margin: 0;
}

#nav li:hover {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    /*border: 1px solid white;*/
    background-color: #6fa8d5;
    /*margin: -1px -1px -1px -1px;*/
}

.price td a {
    text-decoration: none;
}

.infobar {
    margin: 10px 0;
    padding: 10px;
    border: 1px solid #C9E5E9;
    border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border: 15px 15px 15px 15px;
    background: #F5FEFF;
}

#link_list {
    font-size: 120%;
    list-style-type: circle;
    padding-top: 15px;
    -moz-column-width: 300px;
    -webkit-column-width: 300px;
    column-width: 300px;
    background-color: #C8EAE9;
}

#link_list a {
    color: #000;
    text-decoration: none;
}

#link_list a:hover {
    color: #E5017D;
}

#link_list li {
    margin: 0px 20px 0px 30px;
}

/*div .corners{*/
/*display: inline;*/
/*margin-left: 10px;*/
/*margin-top: 0;*/
/*margin-bottom: 0;*/
/*}*/
/*div .pagination_content, #sorting {*/
/*text-align: center;*/
/*margin-bottom: 10px;*/
/*width: 620px;*/
/*width: 100%;*/
/*background-color: #C9E5E9;*/
/*font-size: 150%;*/
/*height: 22px;*/
/*}*/

.listParams {
    margin-bottom: 5px;
    margin-top: 10px;

    color: #50B2CE;
}

.listParams a {
    color: #50B2CE;
    border-bottom-color: #50B2CE;
}

.listParams span.active {
    color: #000;
}

.listParams p {
    display: inline;
}

.listParamsPager {
    /*width: 620px;*/
    width: auto;
    margin: 5px auto auto;
    text-align: center;
    font-size: 18pt;
    background: #D7EBF9;
    /*color: #2779AA;*/
}

.listParamsPager a {
    background: #DEEDF7;
    color: #2779AA;
}

.listParamsPager .corners {
    border-radius: 10px;
    background: #DEEDF7;
    /*color: #2779AA;*/
    width: 24px;
    height: 24px;
    font-size: 10pt;
    line-height: 24px;
    font-weight: bold;
    margin: 1px 2px;
    float: left;
}

.listParamsPager .corners:hover {
    background: #048fe8;
}

.listParamsPager span {
    float: left;
}

.listParamsPager .active {
    background: #3BAAE3;
    /*background-color: #2779AA;*/
    border-color: #2779AA;;
    color: #FFFFFF;
    float: left;
}

.listParamsPager .corners .icon {
    width: 24px;
    height: 24px;
}

.listParamsPager .next {
    background-image: url("../images/icons/next24.png");
}

.listParamsPager .prev {
    background-image: url("../images/icons/prev24.png");
}

.loadingImg {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -27px;
    margin-left: -27px;
    height: 55px;
    width: 54px;
    background: url("../images/icons/loading.gif") no-repeat;
}

.map-item {
    width: 12px;
    height: 18px;
    display: inline;
    position: absolute;
    background: url("../images/icons/maps-icon.png") no-repeat;
}

#spoiler_div {
    display: none;
}

.question {
    /*border: 1px solid rgba(255, 0, 0, 0.3);*/
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    /*border: inherit;*/
    background-color: #ffc8c8;
    color: #E5017D;
    font-size: large;
    padding-left: 10px;
    padding-right: 10px;
}

.answer {
    /*border: 1px solid rgba(0, 0, 180, 0.3);*/
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    /*border: inherit;*/
    background-color: #53C7FD;
    color: #2f425d;
    font-size: medium;
    padding-left: 10px;
    padding-right: 10px;
}

.faq, .faq-form {
    border: 1px solid #85a3a2;
    border-radius: 7px;
    background-color: #C4E9E8;
    text-align: left;
    margin-bottom: 13px;
}

.faq-form {
    padding: 15px 15px 15px 15px;
    text-align: left;
}

.img_small_container {
    width: 100px;
    max-height: 100px;
    /*background-color: #fff;*/
    background-color: transparent;
    text-align: center;
    /*display: table-cell;*/
    /*vertical-align: middle;*/
}

.img_medium_container {
    width: 250px;
    max-height: 250px;
    background-color: transparent;
    text-align: center;
}

.img_big_container {
    width: 620px;
    max-height: 620px;
    background-color: transparent;
    text-align: center;
}

.img_huge_container {
    width: 840px;
    max-height: 840px;
    background-color: transparent;
    text-align: center;
}

.img_small {
    max-width: 100px;
    max-height: 100px;
}

.img_medium {
    max-width: 250px;
    max-height: 250px;
}

.img_big {
    max-width: 620px;
    max-height: 620px;
}

.img_huge {
    max-width: 840px;
    max-height: 840px;
}




.toggled-element, .toggling-button {
    padding: 5px;
    text-align: center;
    border: solid 1px #c3c3c3;
}

.toggled-element {
    padding: 50px;
    display: none;
}

.block {
    display: block;
    width: 99%;
    border: none;
    background-color: #4CAF50;
    padding: 14px 28px;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    box-shadow: 10px 10px 5px grey;
    margin: 5px;

}

.block:hover {
    background-color: #ddd;
    color: rgb(115, 115, 115);
}


/*для анонса мероприятий*/
.toggled-element-2, .toggling-button-2 {
    padding: 5px;
    text-align: left;
    border: solid 1px #c3c3c3;

}

.toggled-element-2 {
    padding: 5px;
    display: none;
}

.inline-button {
    display: inline;

    border: solid 1px #c3c3c3;
    background-color: #4CAF50;

    font-size: 15px;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    box-shadow: 5px 5px 7px grey;
    margin: 5px;
    padding: 5px;

}

.inline-button:hover {
    background-color: #ddd;
    color: rgb(115, 115, 115);
}



/*картинки в модальном окне*/
.img-modal {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

.img-modal:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)}
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}